
.XSocialWebLinks {
	white-space: nowrap;
	margin-left: -10px;
}


/*
	MENU/SITEMAP
*/
.csc-menu,
.csc-sitemap UL {
	margin: 0px;
	border: 0;
	padding: 0px ;
	list-style-type: none;
}
UL.csc-menu {
	margin-bottom: 30px;
}
.csc-sitemap A {
	font-weight: normal;
}
DIV.com-category DIV.com-category H2,
.csc-menu DT {
	padding: 1px 10px 0px 24px;
	font-size: 11px;
	background-image: url(/fileadmin/design/Pfeil-rechts.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px 8px;
}
.csc-menu LI {
	padding-top: 2px;
}
.csc-menu DT {
	padding-top: 3px;
}
.csc-menu DT A {
	font-size: 12px;
}
.csc-menu DD {
	margin-left: 24px;
	margin-bottom: 12px;
}


.tx-felogin-pi1 FORM {
	width: auto;
	max-width: 320px;
	margin: 20px 30px 30px 0px;
	padding: 20px;
	padding-left: 0px;
}
.tx-felogin-pi1 H3 {
	margin-top: 20px;
}
.tx-felogin-pi1 FORM.tx-felogout {
	margin-top: -10px;
}
.tx-felogin-pi1 FORM div.logout {
	margin-bottom: 10px;
}
.tx-felogin-pi1 FORM div.logout label,
.tx-felogin-pi1 FORM div.logout p {
	display: inline;
	padding: 0px !important;
	padding-right: 10px !important;
}
#content .specialfeature.container  h1 {
	Xfloat: left;
}
#content .specialfeature.container .tx-felogin-pi1 FORM {
	Xfloat: right;
	margin-top: 0px;
	padding-top: 0px;
	max-width: 640px;
}
#content .specialfeature.container .tx-felogin-pi1 FORM input {
	display: inline;

}
#content .specialfeature.container .tx-felogin-pi1 FORM input,
#content .specialfeature.container .tx-felogin-pi1 FORM fieldset * {
	min-width: 80px;
	width: auto;
	max-width: 120px;
}
#content .specialfeature.container .tx-felogin-pi1 FORM fieldset DIV {
	display: inline;
	float: left;
}
#content .specialfeature.container  .tx-felogin-pi1 legend,
#content .specialfeature.container  .tx-felogin-pi1 H3,
#content .specialfeature.container  .tx-felogin-pi1 H3 + DIV {
	display: none;
}
#content .specialfeature.container  .tx-felogin-pi1 legend {
	margin-bottom: 0px;
}
#content .specialfeature.container .tx-felogin-pi1 FORM input[type="submit"] {
	padding: 6px 10px 8px 10px;
}
#content .specialfeature.container .tx-felogin-pi1 FORM div.logout label {
	margin-bottom: 0px;
}


/*
	ext news
*/
.col-right .news-latest-container A::before {
	display: none;
}
.col-right NAV .csc-sitemap H4,
.col-right .news-latest-container H4,
.col-right .news-latest-container H5 {
	margin-bottom: 0px;
	margin-top: 20px;
	font-size: 17px;
}
MAIN .news-list-item H3 {
	margin-top: 20px;
	margin-bottom: 0px;
}
MAIN .news-list-item {
	clear: both;
}
MAIN .news-list-subheader,
MAIN .news-list-item H3 A {
	padding-left: 24px;
}
MAIN .news-list-item H3 > A::before {
	position: absolute;
	margin-left: -26px;
}
MAIN .news-list-item H3 > A[href $=".pdf"]::before {
	font-size: 26px;
	margin-top: 3px;
}
MAIN .news-list-item H3 + DIV.news-list-img A[href $=".pdf"],
MAIN .news-list-item H3 + A[href $=".pdf"] {
	display: none;
}
MAIN .news-list-morelink {
	margin-left: 5px;
}


/*
	indexed_search from tt_content and doc, pdf etc
*/
.tx-indexedsearch .collapse {
	display: block;
}
.tx-indexedsearch-searchbox,
.tx-indexedsearch .tx-indexedsearch-res {
	width: 90%;
}
#content FORM#tx_indexedsearch input,
#content FORM#tx_indexedsearch button {
	line-height: 24px;
	padding: 10px;
	width: 100%;
}
.tx-indexedsearch-form,
.tx-indexedsearch-search-submit {
	padding: 0px;
	width: 55%;
	float: left;
}
.tx-indexedsearch-search-submit {
	width: 45%;
}
#content FORM#tx_indexedsearch button {
	width: auto;
	padding: 8px;
	padding-right: 25px;
	margin-left: -1px;
}
.tx-indexedsearch-search-submit button img {
	height: 30px;
	margin-top: -5px;
	margin-right: 15px;
}
.tx-indexedsearch .tx-indexedsearch-whatis,
.tx-indexedsearch .icon,
.tx-indexedsearch .result-number,
.tx-indexedsearch .percent,
.tx-indexedsearch .item-size,
.tx-indexedsearch .item-crdate,
.tx-indexedsearch .item-mtime,
.tx-indexedsearch dt.item-path,
.tx-indexedsearch .tx-indexedsearch-icon,
.tx-indexedsearch .tx-indexedsearch-percent,
.tx-indexedsearch .resultPages ul.tx-indexedsearch-browsebox,
.Xtx-indexedsearch .tx-indexedsearch-browsebox li:first-child,
.Xtx-indexedsearch .tx-indexedsearch-browsebox li:last-child {
	display: none;
}
.tx-indexedsearch-redMarkup {
	font-weight: bold;
}
p.tx-indexedsearch-descr {
	margin-top: 0px;
}
.tx-indexedsearch H3 A {
	border-top: 1px dotted #AAA;
	background-color: rgba(128, 128, 128, 0.0);
	display: block;
	padding: 7px 5px 5px 2px;
	margin: 0;
	margin-bottom: 3px;
	font-size: 13px;
}
.tx-indexedsearch H3 A:hover {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
}
.tx-indexedsearch .tx-indexedsearch-res {
	margin-bottom: 2em;
}
.tx-indexedsearch .tx-indexedsearch-res H3,
.tx-indexedsearch .tx-indexedsearch-res P {
	width: 100%;
	margin-bottom: 0px;
}
.tx-indexedsearch .tx-indexedsearch-res dt,
.tx-indexedsearch .tx-indexedsearch-res dt {
	float: left;
}
.tx-indexedsearch .info {
	color: #999;
}
.tx-indexedsearch-secHead {
	position: relative;
	top: 20px;
}
.tx-indexedsearch .title {
	font-size: 1.2em;
	position: relative;
	padding: 0px;
	width: 90%;
}
.tx-indexedsearch .result-count {
	font-size: 0.8em;
	float: right;
	position: relative;
}
.tx-indexedsearch .tx-indexedsearch-sec ol {
	padding-left: 0px !important;
}
.tx-indexedsearch .crumpSign {
	padding-right: 5px !important;
}
.tx-indexedsearch .Xitem-path::before {
	content: "»";
	font-size: 13px;
	margin-right: 5px;
}
.tx-indexedsearch-list {
	margin-bottom: 2px;
}
.tx-indexedsearch-searchbox FIELDSET {
	margin-left: 0;
	padding-left: 0;
}
.tx-indexedsearch label {
	margin-top: 1em;
	text-transform: normal;
	margin-bottom: 10px;
}
.tx-indexedsearch label,
.tx-indexedsearch FORM legend {
	display: none !important;
}
.tx-indexedsearch ul.tx-indexedsearch-browsebox,
.tx-indexedsearch ul.browsebox {
	margin-top: 10px !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
	display: inline;
	margin-right: 20px;
}
.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sec li {
	display: block;
}
.tx-indexedsearch .tx-indexedsearch-browsebox a {
}


/* image content-elements */
TABLE.imgtext-nowrap,
TABLE.htmlarea-showtablebord {
}
TABLE.imgtext-nowrap TD {
}
#colNormal DIV.ImageText {
	padding-left: 0px;
	clear: both;
}
TABLE.imgtext-table {
	border: 0;
	width: 1%;
}
.imgtext-table {
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
TABLE.imgtext-table TD {
	padding: 0px 0px 0px 0px;
}
#colNormal DIV TABLE.imgtext-table {
}
#colNormal TABLE.imgtext-table IMG {
	margin: 1px;
	margin-left: 30px;
}
#colRight TABLE.imgtext-table IMG {
	margin-left: 10px;
}
#colNormal DIV.imgtext-picture {
	vertical-align: middle;
}
DIV.imgtext-caption {
	font-size: 10px;
	text-align: right;
	padding: 3px 5px 5px 3px;
	background-color: #FFF;
	opacity: 0.7;
}
#colNormal DIV.imgtext-caption {
	margin-left: 30px;
}

TABLE.contenttable TD,
TD.imgtext-column {
	vertical-align: top;
	margin: 0;
	padding: 0;
}


/* rteHTMLarea and its default link-classes */
.internal-link IMG {
	border: 0;
}

.Go2TopLink,
.Go2PageTop {
}
DIV.Go2PageTop {
	text-align: right;
	margin-left: 0px;
	border-top: 0px solid #EEE;
	padding-left: 10px;
}
.Go2TopLink {
	text-align: right;
	float: right;
	margin-top: 54px;
	_margin-top: 37px;
	z-index: 0;
}
.Go2PageTop A:hover,
.Go2TopLink A:hover {
	background-color: transparent;
}

DIV.ReadOnLink {
	background: url(design/button-readon.png) top left no-repeat;
	width: 250px;
	height: 50px;
	display: block;
	border: 0;
	margin: 10px 0px 0px -15px;
	padding: 10px 6px 2px 20px;
}


DD.csc-textpic-caption {
	white-space: nowrap;
	padding: 3px 5px 3px 5px;
	font-size: 11px;
	line-height: 150%;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #AAA;
}
DIV.csc-textpic-imagerow {
	padding-top: 0px;
}

DIV.com-category H2,
#colNormal DIV.csc-header H1 {
	color: #777;
	text-transform: none;
	margin-left: 0px;
}


DIV.com-category H2,
DIV#colNormal DIV.csc-header H1.csc-firstHeader {
	color: #000000;
	/*
	position: fixed;
	_position: absolute;
*/
	padding-left: 0px;
	margin-top: 5px;
	margin-left: 10px;
}
.csc-header {
	height: 50px;
	height: auto;
}
DIV#colNormal H1.Seitentitel,
DIV#colRight H1.Seitentitel,
DIV#colNormal DIV.ImageText DIV.csc-header H1 {
	margin-top: 18px;
	margin-bottom: 20px;
}
DIV#colNormal DIV.ImageText DIV.csc-header {
	height: 30px;
}
DIV#colNormal H1.Seitentitel,
DIV#colRight H1.Seitentitel,
DIV#colNormal DIV.ImageText DIV.csc-header H1.csc-firstHeader {
	font-size: 14px;
}
DIV#colNormal H1.Kapiteltitel,
DIV#colNormal DIV.ImageText DIV.csc-header H1.Kapiteltitel {
	font-size: 12px;
	height: auto;
	margin-bottom: 2px;
}
DIV#colRight H1.Seitentitel {
	font-weight: bold;
	margin-top: 2px;
}
DIV.csc-header-n2 {
	margin-left: 20px;
	margin: 0px;
}

#colRight .csc-textpic {
	margin-top: 60px;
	margin-right: 10px;
}
#colNormal .csc-textpic-intext-right-nowrap,
#colNormal .csc-textpic {
}
.csc-textpic-caption {
	font-size: 9px;
	color: #000;
	background-color: transparent;
	border-top: 1px solid #AAAAAA;
	height: 13px;
	padding: 6px 2px 8px 32px;
}
.csc-textpic-intext-right,
.csc-textpic-text {
	margin-top: 10px;
}
.csc-textpic-intext-right .csc-textpic-text {
	margin-top: 0px;

}
.csc-textpic-imagewrap {
	margin-left: 5px;
}
.csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right: 25px;
}
DL.csc-textpic-image {
	margin-right: 25px;
}

.align-right {
	text-align: right;
}


/* give the editPanel top.right a style*/
.PageEditPanel {
	float: right;
	padding: 0px 0px 0px 0px;
}

/* THEME COLOR OVERIDES
***********************************************/
TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}
.typo3-editPanel-label,
TABLE.typo3-editPanel  {
	width: 100%;
	background-color: #EEE;
}
TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD,
TABLE.typo3-editPanel  {
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	height: 25px;
	box-shadow: 1px 2px 2px 1px #BBB;
	opacity: 0.9;
	background-color: #EEE;
}
TABLE.typo3-editPanel IMG {
	padding: 5px;
	margin: 0px;
}
TABLE TD.typo3-editPanel-controls {
	display: block;
	width: 150px;
	white-space: nowrap;
}
.news-list-container TABLE TD.typo3-editPanel-controls,
.news-latest-container TABLE TD.typo3-editPanel-controls {
	width: 100px;
}
#pageEditPanel TABLE TD.typo3-editPanel-controls {
	width: 250px;
}
TABLE TD.typo3-editPanel-label {
	display: inline-block;
	zoom: 1;
}

SPAN.extbase-debug-string {
	display: inline-block;
	width: calc(90% - 50px);
	width: auto;
}
